.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.872559;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.935547;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.283848,0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,-0.283848,0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.283848,0.283848,0.000000,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.043200px;}
.lse{letter-spacing:-0.038400px;}
.ls5{letter-spacing:-0.033600px;}
.ls3{letter-spacing:-0.028800px;}
.ls7{letter-spacing:-0.024000px;}
.ls1{letter-spacing:-0.019200px;}
.ls4{letter-spacing:-0.014400px;}
.ls9{letter-spacing:-0.009600px;}
.ls8{letter-spacing:-0.004800px;}
.ls6{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.004800px;}
.lsa{letter-spacing:0.009600px;}
.ls2{letter-spacing:0.027960px;}
.lsb{letter-spacing:0.091200px;}
.lsd{letter-spacing:0.187200px;}
.ls0{letter-spacing:14.529600px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(101,101,101),0 0.015em rgb(101,101,101),0.015em 0 rgb(101,101,101),0 -0.015em  rgb(101,101,101);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(101,101,101);text-shadow:none;}
}
.ws29{word-spacing:-4.891200px;}
.ws2a{word-spacing:-3.235200px;}
.ws21{word-spacing:-1.843200px;}
.wsd{word-spacing:-1.632000px;}
.ws1e{word-spacing:-1.051200px;}
.ws1d{word-spacing:-0.950400px;}
.ws1c{word-spacing:-0.225600px;}
.ws25{word-spacing:-0.139200px;}
.ws14{word-spacing:-0.134400px;}
.ws17{word-spacing:-0.129600px;}
.ws27{word-spacing:-0.124800px;}
.ws6{word-spacing:-0.120000px;}
.ws20{word-spacing:-0.100800px;}
.ws9{word-spacing:-0.067200px;}
.ws26{word-spacing:-0.057600px;}
.ws1f{word-spacing:-0.048000px;}
.ws8{word-spacing:-0.038400px;}
.ws23{word-spacing:-0.028800px;}
.ws13{word-spacing:-0.019200px;}
.wsf{word-spacing:-0.009600px;}
.ws1a{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws16{word-spacing:0.004800px;}
.ws2{word-spacing:0.014400px;}
.ws5{word-spacing:0.019200px;}
.ws7{word-spacing:0.024000px;}
.ws12{word-spacing:0.028800px;}
.ws22{word-spacing:0.033600px;}
.ws3{word-spacing:0.038400px;}
.ws11{word-spacing:0.043200px;}
.ws15{word-spacing:0.048000px;}
.ws4{word-spacing:0.052800px;}
.wsb{word-spacing:0.057600px;}
.ws10{word-spacing:0.067200px;}
.wsc{word-spacing:0.072000px;}
.ws19{word-spacing:0.076800px;}
.ws18{word-spacing:0.086400px;}
.ws1b{word-spacing:0.096000px;}
.ws24{word-spacing:0.110400px;}
.ws1{word-spacing:0.124800px;}
.wse{word-spacing:0.129600px;}
.wsa{word-spacing:0.139200px;}
.ws28{word-spacing:0.144000px;}
._5{margin-left:-1.142400px;}
._0{width:1.104000px;}
._3{width:44.798400px;}
._2{width:47.203200px;}
._1{width:589.104000px;}
._6{width:781.344000px;}
._7{width:790.464000px;}
._4{width:1212.624000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(101,101,101);}
.fs1{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs4{font-size:120.000000px;}
.fs0{font-size:144.000000px;}
.fs3{font-size:199.920000px;}
.y2{bottom:37.604181px;}
.y3{bottom:40.668830px;}
.y0{bottom:152.142518px;}
.y24{bottom:213.293705px;}
.y23{bottom:229.166484px;}
.y22{bottom:246.197363px;}
.y21{bottom:262.070142px;}
.y20{bottom:278.011045px;}
.y1f{bottom:295.041924px;}
.y1c{bottom:298.039358px;}
.y1e{bottom:310.914703px;}
.y1d{bottom:326.787482px;}
.y1b{bottom:365.413515px;}
.y26{bottom:432.016627px;}
.y1a{bottom:475.228622px;}
.y19{bottom:491.169524px;}
.y18{bottom:507.042304px;}
.y17{bottom:524.073182px;}
.y16{bottom:541.104061px;}
.y15{bottom:556.976840px;}
.y12{bottom:561.132375px;}
.y34{bottom:573.871472px;}
.y14{bottom:574.007719px;}
.y31{bottom:578.027007px;}
.y33{bottom:589.812375px;}
.y13{bottom:589.948622px;}
.y32{bottom:606.843254px;}
.y11{bottom:628.506532px;}
.y30{bottom:752.968194px;}
.y2f{bottom:768.909097px;}
.y2c{bottom:773.064631px;}
.y2e{bottom:784.781876px;}
.y2d{bottom:801.812755px;}
.y10{bottom:836.010760px;}
.yf{bottom:853.041638px;}
.y29{bottom:968.034133px;}
.y2b{bottom:980.909477px;}
.ye{bottom:982.203824px;}
.y2a{bottom:996.782256px;}
.yd{bottom:998.076603px;}
.yc{bottom:1015.107482px;}
.y9{bottom:1019.263016px;}
.y28{bottom:1021.783586px;}
.yb{bottom:1032.138361px;}
.ya{bottom:1048.011140px;}
.y8{bottom:1086.637173px;}
.y7{bottom:1162.594893px;}
.y6{bottom:1178.467672px;}
.y27{bottom:1192.092375px;}
.y5{bottom:1194.340451px;}
.y4{bottom:1211.030599px;}
.y25{bottom:1252.654180px;}
.y1{bottom:1256.605230px;}
.h4{height:34.945313px;}
.h5{height:40.028672px;}
.h2{height:69.077245px;}
.h8{height:87.363281px;}
.h6{height:104.835938px;}
.h3{height:108.000000px;}
.h7{height:145.547227px;}
.h9{height:891.850356px;}
.h1{height:1171.724466px;}
.h0{height:1352.251781px;}
.w3{width:889.579572px;}
.w2{width:894.461758px;}
.w1{width:896.959620px;}
.w0{width:956.000000px;}
.x2{left:-0.136247px;}
.x0{left:24.978622px;}
.xa{left:32.358670px;}
.x1{left:33.857387px;}
.x9{left:36.650451px;}
.x6{left:39.647886px;}
.xf{left:41.623468px;}
.x5{left:80.521995px;}
.xb{left:82.497577px;}
.x4{left:219.017102px;}
.x11{left:548.326176px;}
.x10{left:570.875059px;}
.x8{left:611.612922px;}
.x7{left:634.161805px;}
.x3{left:799.633824px;}
.xc{left:805.628580px;}
.xd{left:843.437245px;}
.xe{left:886.423183px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.050731pt;}
.lse{letter-spacing:-0.045095pt;}
.ls5{letter-spacing:-0.039458pt;}
.ls3{letter-spacing:-0.033821pt;}
.ls7{letter-spacing:-0.028184pt;}
.ls1{letter-spacing:-0.022547pt;}
.ls4{letter-spacing:-0.016910pt;}
.ls9{letter-spacing:-0.011274pt;}
.ls8{letter-spacing:-0.005637pt;}
.ls6{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.005637pt;}
.lsa{letter-spacing:0.011274pt;}
.ls2{letter-spacing:0.032834pt;}
.lsb{letter-spacing:0.107100pt;}
.lsd{letter-spacing:0.219836pt;}
.ls0{letter-spacing:17.062654pt;}
.ws29{word-spacing:-5.743920pt;}
.ws2a{word-spacing:-3.799217pt;}
.ws21{word-spacing:-2.164539pt;}
.wsd{word-spacing:-1.916519pt;}
.ws1e{word-spacing:-1.234464pt;}
.ws1d{word-spacing:-1.116090pt;}
.ws1c{word-spacing:-0.264931pt;}
.ws25{word-spacing:-0.163468pt;}
.ws14{word-spacing:-0.157831pt;}
.ws17{word-spacing:-0.152194pt;}
.ws27{word-spacing:-0.146557pt;}
.ws6{word-spacing:-0.140921pt;}
.ws20{word-spacing:-0.118373pt;}
.ws9{word-spacing:-0.078915pt;}
.ws26{word-spacing:-0.067642pt;}
.ws1f{word-spacing:-0.056368pt;}
.ws8{word-spacing:-0.045095pt;}
.ws23{word-spacing:-0.033821pt;}
.ws13{word-spacing:-0.022547pt;}
.wsf{word-spacing:-0.011274pt;}
.ws1a{word-spacing:-0.005637pt;}
.ws0{word-spacing:0.000000pt;}
.ws16{word-spacing:0.005637pt;}
.ws2{word-spacing:0.016910pt;}
.ws5{word-spacing:0.022547pt;}
.ws7{word-spacing:0.028184pt;}
.ws12{word-spacing:0.033821pt;}
.ws22{word-spacing:0.039458pt;}
.ws3{word-spacing:0.045095pt;}
.ws11{word-spacing:0.050731pt;}
.ws15{word-spacing:0.056368pt;}
.ws4{word-spacing:0.062005pt;}
.wsb{word-spacing:0.067642pt;}
.ws10{word-spacing:0.078915pt;}
.wsc{word-spacing:0.084552pt;}
.ws19{word-spacing:0.090189pt;}
.ws18{word-spacing:0.101463pt;}
.ws1b{word-spacing:0.112736pt;}
.ws24{word-spacing:0.129647pt;}
.ws1{word-spacing:0.146557pt;}
.wse{word-spacing:0.152194pt;}
.wsa{word-spacing:0.163468pt;}
.ws28{word-spacing:0.169105pt;}
._5{margin-left:-1.341563pt;}
._0{width:1.296469pt;}
._3{width:52.608442pt;}
._2{width:55.432489pt;}
._1{width:691.806929pt;}
._6{width:917.561573pt;}
._7{width:928.271531pt;}
._4{width:1424.029858pt;}
.fs1{font-size:56.368201pt;}
.fs2{font-size:65.668954pt;}
.fs4{font-size:140.920502pt;}
.fs0{font-size:169.104603pt;}
.fs3{font-size:234.773556pt;}
.y2{bottom:44.160000pt;}
.y3{bottom:47.758933pt;}
.y0{bottom:178.666667pt;}
.y24{bottom:250.478800pt;}
.y23{bottom:269.118800pt;}
.y22{bottom:289.118800pt;}
.y21{bottom:307.758800pt;}
.y20{bottom:326.478800pt;}
.y1f{bottom:346.478800pt;}
.y1c{bottom:349.998800pt;}
.y1e{bottom:365.118800pt;}
.y1d{bottom:383.758800pt;}
.y1b{bottom:429.118800pt;}
.y26{bottom:507.333333pt;}
.y1a{bottom:558.078800pt;}
.y19{bottom:576.798800pt;}
.y18{bottom:595.438800pt;}
.y17{bottom:615.438800pt;}
.y16{bottom:635.438800pt;}
.y15{bottom:654.078800pt;}
.y12{bottom:658.958800pt;}
.y34{bottom:673.918800pt;}
.y14{bottom:674.078800pt;}
.y31{bottom:678.798800pt;}
.y33{bottom:692.638800pt;}
.y13{bottom:692.798800pt;}
.y32{bottom:712.638800pt;}
.y11{bottom:738.078800pt;}
.y30{bottom:884.238800pt;}
.y2f{bottom:902.958800pt;}
.y2c{bottom:907.838800pt;}
.y2e{bottom:921.598800pt;}
.y2d{bottom:941.598800pt;}
.y10{bottom:981.758800pt;}
.yf{bottom:1001.758800pt;}
.y29{bottom:1136.798800pt;}
.y2b{bottom:1151.918800pt;}
.ye{bottom:1153.438800pt;}
.y2a{bottom:1170.558800pt;}
.yd{bottom:1172.078800pt;}
.yc{bottom:1192.078800pt;}
.y9{bottom:1196.958800pt;}
.y28{bottom:1199.918800pt;}
.yb{bottom:1212.078800pt;}
.ya{bottom:1230.718800pt;}
.y8{bottom:1276.078800pt;}
.y7{bottom:1365.278800pt;}
.y6{bottom:1383.918800pt;}
.y27{bottom:1399.918800pt;}
.y5{bottom:1402.558800pt;}
.y4{bottom:1422.158667pt;}
.y25{bottom:1471.038800pt;}
.y1{bottom:1475.678667pt;}
.h4{height:41.037592pt;}
.h5{height:47.007171pt;}
.h2{height:81.120000pt;}
.h8{height:102.593979pt;}
.h6{height:123.112775pt;}
.h3{height:126.828452pt;}
.h7{height:170.921569pt;}
.h9{height:1047.333333pt;}
.h1{height:1376.000000pt;}
.h0{height:1588.000000pt;}
.w3{width:1044.666667pt;}
.w2{width:1050.400000pt;}
.w1{width:1053.333333pt;}
.w0{width:1122.666667pt;}
.x2{left:-0.160000pt;}
.x0{left:29.333333pt;}
.xa{left:38.000000pt;}
.x1{left:39.760000pt;}
.x9{left:43.040000pt;}
.x6{left:46.560000pt;}
.xf{left:48.880000pt;}
.x5{left:94.560000pt;}
.xb{left:96.880000pt;}
.x4{left:257.200000pt;}
.x11{left:643.920000pt;}
.x10{left:670.400000pt;}
.x8{left:718.240000pt;}
.x7{left:744.720000pt;}
.x3{left:939.040000pt;}
.xc{left:946.079867pt;}
.xd{left:990.480000pt;}
.xe{left:1040.960000pt;}
}
